Quassel IRC - Bug #1201

Taskbar timeout is off by one.
02/12/2013 07:35 PM - Anonymous

Status: Resolved Start date: 02/12/2013
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.9.1

Version: 0.9-pre 0S: Any
Description

TaskbarNotificationBackend::ConfigWidget::ConfigWidget the minimum is set to 1, rather than 0, which would be 'unlimited'. right

now 'unlimited' is 1 second and incrementing once will make it jump to 2 seconds.

Associated revisions

Revision db66cc58 - 03/06/2013 08:01 PM - Bas Pape

Set minimum (the special value) timeout to 0

Fixes #1201

History

#1 - 02/12/2013 10:08 PM - Anonymous

- Assignee set to Anonymous

Fixed in PR

#2 - 02/12/2013 10:08 PM - Anonymous

- Target version set to Some future release

#3 - 03/06/2013 08:42 PM - Anonymous
- Status changed from Confirmed to Resolved

- % Done changed from 0 to 100

Applied in changeset db66cc58b1329fe25b6a26b3824b3de3103ee539.

#4 - 12/10/2013 07:35 PM - Anonymous

- Target version changed from Some future release to 0.9.1
https://github.com/quassel/quassel/pull/9
